11.06.2013 07:31    

k005
Merhaba arkadaşlar;

Çizim içerisinden "dikölçü" ismindeki tüm objeleri (text) seçtirip, bulundukları Noktadan 10 birim Y yönünde taşıtmayı nasıl yaptırabilirim?


yardımcı arkadaşa şimdiden Teşekkürler..

11.06.2013 08:31    

Travaci
"qselect"

Linkleri görebilmek için ÜYE olmalısınız.

ile seçim yapıp daha sonra move ile y yönünde 10 birim taşıyın.

11.06.2013 08:43    

k005
Alıntı
Travaci :

Ssget X parametresi ile seçim setine dahil etmem gerekiyor..

11.06.2013 09:09    

Travaci
Kod:

(defun c:Sec (/)
  (setq see (ssget "x" (list (cons 0 "Text") (cons 8 "dikölçü"))))
  (if (= see nil) (progn (princ "\nAranan kriterlere uygun text bulunamadı.")))
  (sssetfirst nil see) (princ)
)

Travaci (11.06.2013 09:51 GMT)

11.06.2013 09:21    

k005
Alıntı
Travaci :

Hocam çok teşekkür ediyorum, Tamamdır..

> 1 <
Copyright © 2004-2022 SQL: 1.018 saniye - Sorgu: 53 - Ortalama: 0.0192 saniye